@font-face {
  font-family: 'business-and-analitycs';
  src:
    url('fonts/business-and-analitycs.ttf?ddqqyg') format('truetype'),
    url('fonts/business-and-analitycs.woff?ddqqyg') format('woff'),
    url('fonts/business-and-analitycs.svg?ddqqyg#business-and-analitycs') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="baa-"], [class*=" baa-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'business-and-analitycs' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.baa-thin-0375_screen_analytics_line_graph:before {
  content: "\e900";
}
.baa-thin-0376_screen_analytics_line_graph_growth:before {
  content: "\e901";
}
.baa-thin-0377_screen_analytics_pie_graph:before {
  content: "\e902";
}
.baa-thin-0378_analytics_presentation_statistics_graph:before {
  content: "\e903";
}
.baa-thin-0379_business_suitcase:before {
  content: "\e904";
}
.baa-thin-0380_line_structure_hierarchy:before {
  content: "\e905";
}
.baa-thin-0381_line_structure_relations_hierarchy:before {
  content: "\e906";
}
.baa-thin-0382_graph_columns_statistics:before {
  content: "\e907";
}
.baa-thin-0383_graph_columns_growth_statistics:before {
  content: "\e908";
}
.baa-thin-0384_graph_columns_drop_statistics:before {
  content: "\e909";
}
.baa-thin-0385_graph_pie_chart_statistics:before {
  content: "\e90a";
}
.baa-thin-0386_graph_line_chart_statistics:before {
  content: "\e90b";
}
.baa-thin-0387_tie_business_man:before {
  content: "\e90c";
}
.baa-thin-0388_government_white_house_capitol:before {
  content: "\e90d";
}
.baa-thin-0389_gavel_hammer_law_judge_court:before {
  content: "\e90e";
}
.baa-thin-0390_scale_justice_law_attorney:before {
  content: "\e90f";
}
.baa-thin-0391_scale_justice_law_attorney:before {
  content: "\e910";
}
.baa-thin-0392_business_idea:before {
  content: "\e911";
}
.baa-thin-0393_hand_papers_payment:before {
  content: "\e912";
}
.baa-thin-0394_business_handshake_deal_contract_sign:before {
  content: "\e913";
}
.baa-thin-0395_analytics_graph_line_statistics:before {
  content: "\e914";
}
.baa-thin-0396_analytics_graph_line_statistics_stock:before {
  content: "\e915";
}
.baa-thin-0397_analytics_graph_line_statistics_presentation_keynote:before {
  content: "\e916";
}
.baa-thin-0398_presentation_powerpoint_keynote_meeting:before {
  content: "\e917";
}
.baa-thin-0399_meeting_presentation_speech_speaker_keynote:before {
  content: "\e918";
}
.baa-thin-0400_analytics_graph_line_statistics_stock:before {
  content: "\e919";
}
.baa-thin-0401_graph_growth_money_stock_inflation:before {
  content: "\e91a";
}
.baa-thin-0402_stock_money_growth_inflation:before {
  content: "\e91b";
}
